package com.zjrs.ggfw.rlzysc.dto.dwzp;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class DwzpGsgzQueryDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "关注公司流水号")
    @NotBlank(message = "关注公司流水号不能为空")
	private String rsRlzyGzgsLsh;

	public String getRsRlzyGzgsLsh() {
		return rsRlzyGzgsLsh;
	}

	public void setRsRlzyGzgsLsh(String rsRlzyGzgsLsh) {
		this.rsRlzyGzgsLsh = rsRlzyGzgsLsh;
	}
}
